.custom-card {
    padding-top: 32px;
    width: 232px;
    border-radius: 4px;
    text-align: center;
    background-color: #FFF;
    
}
.txt_color{
    color:gray;
}
.custom_textcolr{
    color:gray;
    margin-left:30px;
}
.custom-card1 {
    color: #007EFF;
    margin-top: 8px;
    padding-left: 10px;
    font-size: 12px;
}
.custom_btn {
    width: 350px;
    height: 92px;
    background-color: #E9E7EE;
    color: #00299B;
    font-size: 20px;
}
.custom_text :hover{
    color:#fff;
    background-color:transparent;
}
.linespacing{
    color:gray;
    line-height:30px;
}
.shadow-card {
    box-shadow: 0 0 2px rgba(55, 125, 255, 0.4) !important;
}

.shadow-card2 {
    box-shadow: 0 0 2px rgba(55, 125, 255, 0.4) !important;
    background-color: #fff;
    
}
.link_custom {
    color: gray;
    margin-left: 30px;
    }

.link_custom:hover {
   text-decoration:underline;
}
.nav-p {
    background-color: #35B1FF;
}
.percentage {
    font-size: 25px;
    font-weight: bold;
    color: #007EFF;
   
}
.custom__title {
    color: #007EFF;
    margin-top: 8px;
    padding-left: 10px;
    font-size: 12px;
}
@media only screen and (min-width: 992px) {
    .titlespacing {
        margin-left: -60px;
        margin-top: 20px;
    }
    .text_res {
        color: #007EFF;
        font-size: 28px
    }
    .unionfont {
        color: #007EFF;
        font-size:18px;
    }
    .image{
        width:70%
    }
    .home_page {
      margin-top:220px
    }
}
@media only screen and (max-width: 900px) {
    .titlespacing {
      font-size:20px;
    }
    .text_res {
        color: #007EFF;
        font-size: 20px;
    }
    .unionfont {
        color: #007EFF;
        font-size: 10px;
    }
    .image {
        width: 100%
    }
    .home_page {
        margin-top:-70px
    }
    .card_margin{
        margin-bottom:10px;
    }
    .custom_spacing{
        margin-top:30px;
    }
}

.star-size {
    font-size: 22px;
}

.bg-blue {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.spacing{
    padding:0px 10px 0px 10px;
}

.divider-xs {
    margin-top: 50px;
}


.divider-sm {
    margin-top: 100px;
}


.divider-md {
    margin-top: 150px;
}

.f-17{
    font-size:17px;
}

.table-spacing{
    padding:0px 10px 0px 10px;
}
.sendbtn {
    background-color: #fff;
  color: #F8FBFE
}

.i-list {
    color: #007EFF;
    text-decoration-color:none
}

.u-list__nav {
    display: block;
    color: #007EFF;
    font-size: 0.875rem;
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
}
.surveyhight {
    color: #000;  
    font-size:15px;
    line-height:20px;
}
 .surveyhight:hover {
        text-decoration: underline;
    }
.ybcard {
 
    color: #002493;
    font-weight:bold;
    font-size:20px;
}
.u-icon--air {
    color: #377dff;
    background-color:#fff;
}

.available-card {
    font-size: 13px;
    color: #000;
    line-height:30px;
}
    .available-card:hover {
    text-decoration:underline;
     
    }

.table-header-colour {
    background-color: #007EFF;
    color: #fff
}
.p-25{
    padding:25px;
}
.pl-20{
    padding-left:20px;
}
@media (min-width: 321px) and (max-width: 1000px) {
    .mmflag {
        display: none !important;
    }
}

@media only screen and (max-width: 600px) {

    .custom_nav {
        display: none !important;
    }

    .custom_paragraph {
        padding-top: 50px;
    }

    .custom_div {
        margin-top: 100px;
    }
    .custom_btn {
        width: 420px;
        height: 92px;
        background-color: #E9E7EE;
        color: #00299B;
        font-size: 20px;
    }
    .custom_card{
        margin-top:-100px;
    }
}
            /*@media only screen and (max-width: 600px) {
    .mmflag {
        display: none;
    }
}
@media only screen and (max-width: 380px) {
    .mmflag {
        display: none;
    }
}*/

            /* ----------------------------------------------
 * Generated by Animista on 2019-6-3 14:10:57
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

            /**
 * ----------------------------------------
 * animation text-pop-up-top
 * ----------------------------------------
 */
            @-webkit-keyframes text-pop-up-top {
                0% {
                    -webkit-transform: translateY(0);
                    transform: translateY(0);
                    -webkit-transform-origin: 50% 50%;
                    transform-origin: 50% 50%;
                    text-shadow: none;
                }

                100% {
                    -webkit-transform: translateY(-50px);
                    transform: translateY(-50px);
                    -webkit-transform-origin: 50% 50%;
                    transform-origin: 50% 50%;
                    text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 8px 0 #cccccc, 0 9px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
                }
            }

            @keyframes text-pop-up-top {
                0% {
                    -webkit-transform: translateY(0);
                    transform: translateY(0);
                    -webkit-transform-origin: 50% 50%;
                    transform-origin: 50% 50%;
                    text-shadow: none;
                }

                100% {
                    -webkit-transform: translateY(-50px);
                    transform: translateY(-50px);
                    -webkit-transform-origin: 50% 50%;
                    transform-origin: 50% 50%;
                    text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 8px 0 #cccccc, 0 9px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
                }
            }


            /*timeline*/


            .timeline {
                display: flex;
                flex-direction: column;
                position: relative;
                padding-left: 2.5rem;
            }

                .timeline:before {
                    display: inline-block;
                    position: absolute;
                    content: "";
                    top: 0;
                    left: 0;
                    height: 1.5rem;
                    width: 1.5rem;
                    border: 2px solid white;
                    border-radius: 50%;
                    background: #007EFF;
                    z-index: 1;
                }

                .timeline:after {
                    content: "";
                    border-left: 2px solid #007EFF;
                    height: 100%;
                    position: absolute;
                    top: 0;
                    left: 0.7rem;
                    z-index: 0;
                }

                .timeline:last-child:after {
                    content: none;
                }

                .timeline h2 {
                    margin: 0;
                    padding: 0;
                    color: #737373;
                }

                .timeline .timeline-date {
                    padding-right: 3rem;
                }

                    .timeline .timeline-date span {
                        display: inline-block;
                        font-weight: 600;
                        color: black;
                        background: white;
                        padding: .2rem .4rem;
                        margin: -4px 0 1rem 0;
                    }

                .timeline .timeline-info {
                    flex: 1;
                    margin: 0 0 2rem 0;
                }


            /*tab at survey calender*/

            *,
            *:before,
            *:after {
                margin: 0;
                padding: 0;
                box-sizing: border-box;
            }

            p {
                margin: 0 0 20px;
                line-height: 1.5;
            }

            section {
                display: none;
                padding: 20px 0 0;
                border-top: 1px solid #ddd;
            }

            input {
                display: none;
            }

            label {
                display: inline-block;
                margin: 0 0 -1px;
                padding: 15px 25px;
                font-weight: 600;
                text-align: center;
                color: #bbb;
                border: 1px solid transparent;
            }

                label:before {
                    font-family: fontawesome;
                    font-weight: normal;
                    margin-right: 10px;
                }

                label:hover {
                    color: #888;
                    cursor: pointer;
                }

            input:checked + label {
                color: #555;
                border: 1px solid #ddd;
                border-top: 2px solid #63B0FF;
                border-bottom: 1px solid #fff;
            }

            #tab1:checked ~ #content1,
            #tab2:checked ~ #content2,
            #tab3:checked ~ #content3,
            #tab4:checked ~ #content4,
            #tab5:checked ~ #content5,
            #tab6:checked ~ #content6,
            #tab7:checked ~ #content7,
            #tab8:checked ~ #content8,
            #tab9:checked ~ #content9,
            #tab10:checked ~ #content10,
            #tab11:checked ~ #content11,
            #tab12:checked ~ #content12,
            #tab13:checked ~ #content13,
            #tab14:checked ~ #content14,
            #tab15:checked ~ #content15,
            #tab16:checked ~ #content16,
            #tab17:checked ~ #content17,
            #tab18:checked ~ #content18,
            #tab19:checked ~ #content19,
            #tab20:checked ~ #content20,
            #tab21:checked ~ #content21,
            #tab22:checked ~ #content22,
            #tab23:checked ~ #content23,
            #tab24:checked ~ #content24,
            #tab25:checked ~ #content25,
            #tab26:checked ~ #content26,
            #tab27:checked ~ #content27,
            #tab28:checked ~ #content28,
            #tab29:checked ~ #content29,
            #tab30:checked ~ #content30 {
                display: block;
            }

            @media screen and (max-width: 650px) {
                label {
                    font-size: 0;
                }

                    label:before {
                        margin: 0;
                        font-size: 18px;
                    }
            }

            @media screen and (max-width: 400px) {
                label {
                    padding: 15px;
                }
            }

            /*loading....*/
            .lds-ellipsis {
                display: inline-block;
                position: relative;
                width: 64px;
                height: 64px;
            }

                .lds-ellipsis div {
                    position: absolute;
                    top: 27px;
                    width: 11px;
                    height: 11px;
                    border-radius: 50%;
                    background: #007FFE;
                    animation-timing-function: cubic-bezier(0, 1, 1, 0);
                }

                    .lds-ellipsis div:nth-child(1) {
                        left: 6px;
                        animation: lds-ellipsis1 0.6s infinite;
                    }

                    .lds-ellipsis div:nth-child(2) {
                        left: 6px;
                        animation: lds-ellipsis2 0.6s infinite;
                    }

                    .lds-ellipsis div:nth-child(3) {
                        left: 26px;
                        animation: lds-ellipsis2 0.6s infinite;
                    }

                    .lds-ellipsis div:nth-child(4) {
                        left: 45px;
                        animation: lds-ellipsis3 0.6s infinite;
                    }

            @keyframes lds-ellipsis1 {
                0% {
                    transform: scale(0);
                }

                100% {
                    transform: scale(1);
                }
            }

            @keyframes lds-ellipsis3 {
                0% {
                    transform: scale(1);
                }

                100% {
                    transform: scale(0);
                }
            }

            @keyframes lds-ellipsis2 {
                0% {
                    transform: translate(0, 0);
                }

                100% {
                    transform: translate(19px, 0);
                }
            }
